section.m5_ansprechpartner.runpotec .m5_image{
	height:100%;
}

section.m5_ansprechpartner.runpotec .m5_item{
	margin-bottom:40px;
}

section.m5_ansprechpartner.runpotec .m5_image img{
	width:100%;
	height:100%;
	object-fit:cover;
}

section.m5_ansprechpartner.runpotec .m5_item_content{
	display: flex;
    flex-direction: column;
    height: 100%;
}